VCF-CONCAT(1)

NAME
vcf-concat - concatenate VCF files

SYNOPSIS
vcf-concat [OPTIONS] A.vcf.gz B.vcf.gz C.vcf.gz > out.vcf

DESCRIPTION
About: Convenience tool for concatenating VCF files. In the basic mode it does not

    do anything fancy except for a sanity check that all files have the same columns. When run with the -s option, it will perform a partial merge sort, looking at a limited number of open jobs simultaneously.

OPTIONS

-f, --files <file>
    Read the list of files from a file.

-s, --merge-sort <int>
    Allow small overlaps in N consecutive files.

-h, -?, --help
    This help message.